Request help 3DS 1.1.0-0U CFW

Discussion in '3DS - Flashcards & Custom Firmwares' started by k2527hotmail, Jun 10, 2019.

  1. k2527hotmail
    OP

    k2527hotmail Newbie

    Newcomer
    1
    Jun 10, 2019
    Thailand
    Want to do CFW? How to start? Old 3DS FW 1.1.0-0U :bow:
     
  2. Idontknowwhattoputhere

    Idontknowwhattoputhere See i would put something here if i knew what to

    Member
    5
    Jan 19, 2019
    United Kingdom
    1.1.0-0U
    as in one of the first firmware versions?
     
    k2527hotmail likes this.
  3. k2527hotmail
    OP

    k2527hotmail Newbie

    Newcomer
    1
    Jun 10, 2019
    Thailand
    YES OLD 3DS
     
    Last edited by k2527hotmail, Jun 10, 2019
  4. Hayato213

    Hayato213 GBAtemp Guru

    Member
    11
    Dec 26, 2015
    United States
    Update the firmware if you can, then
    This is an English speaking site.
     
    k2527hotmail likes this.
  5. Idontknowwhattoputhere

    Idontknowwhattoputhere See i would put something here if i knew what to

    Member
    5
    Jan 19, 2019
    United Kingdom
    follow https://3ds.hacks.guide/get-started

    — Posts automatically merged - Please don't double post! —

    what i don't speak that
     
    k2527hotmail likes this.
  6. k2527hotmail
    OP

    k2527hotmail Newbie

    Newcomer
    1
    Jun 10, 2019
    Thailand
    Does it be the latest FW? 11.10.0
     
  7. Hayato213

    Hayato213 GBAtemp Guru

    Member
    11
    Dec 26, 2015
    United States
    Update it, or it will just be a collector item.
     
    k2527hotmail likes this.
  8. Lacius

    Lacius GBAtemp Legend

    Member
    17
    May 11, 2008
    United States
    BaamAlex and k2527hotmail like this.
  9. k2527hotmail
    OP

    k2527hotmail Newbie

    Newcomer
    1
    Jun 10, 2019
    Thailand
    update 11.10.0

    Continue with doing ntrboot, right?

    Thank you all
     
    Last edited by k2527hotmail, Jun 10, 2019
  10. Lacius

    Lacius GBAtemp Legend

    Member
    17
    May 11, 2008
    United States
    If you have a compatible DS flashcart, then ntrboot works regardless of which system version you're on.

    If you don't have a compatible DS flashcart, then you should update to 11.10.0 and use the Seedminer method.
     
  11. k2527hotmail
    This message by k2527hotmail has been removed from public view by Flame, Jun 12, 2019, Reason: can you post that in English please..
    Jun 12, 2019
Loading...